/********************横向专题图片样式代码 ******************/

#wrapper{text-align:center;}
.overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  text-align:center;
  display:none;
}

#overlay_pic {
}

.jscarousal
{
	width: 980px;
	height:71px;
	margin-left:1px;;
	position: relative; /*overflow: hidden;*/
}

.jscarousal-contents
{
	width: 920px;
	height: 71px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents > div
{
	position: absolute;
	
	width: 100%;
}
.jscarousal-contents > div > div
{
	width:220px;
	float: left;
	margin-left:5px;
	margin-right:4px;
	
	
}
.jscarousal-contents img
{
	
}
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive
{
	cursor: pointer;
}


/*******************************************************/